» Ubuntu » パッケージ

Error

two or more packages specified (lib64objc3-dbg oneiric)